#####################################################
colorLib.builder: Build COLR/CPAL tables from scratch
#####################################################

.. automodule:: fontTools.colorLib.builder
   :members: buildCPAL, buildCOLR, populateCOLRv0

.. autoclass:: fontTools.colorLib.builder.ColorPaletteType
   :inherited-members:
   :members:
   :undoc-members:
